.Heading
{
	font-family: open-sans-n6, sans-serif;
}

.Testimonials
{
	font-family: lato-i4, sans-serif;
}

.Bodytext,.Intro-Para,.Our-work
{
	font-family: lato-n4, sans-serif;
}

.testimonial-authors,.Quote-author
{
	font-family: lato-n7, sans-serif;
}

.page-headers,.Quote
{
	font-family: lato-n3, sans-serif;
}

.Header-blue,.Our-Work-Bold
{
	font-family: lato-n9, sans-serif;
}

#u592-4,#u545-4
{
	font-family: lato-n4, sans-serif;
}

#u589-4
{
	font-family: lato-n4, sans-serif;
}

#u554-4
{
	font-family: lato-n4, sans-serif;
}

#u559-4
{
	font-family: lato-n4, sans-serif;
}

#u580-4
{
	font-family: lato-n4, sans-serif;
}

#u568-4
{
	font-family: lato-n4, sans-serif;
}

#u576-4
{
	font-family: lato-n4, sans-serif;
}

#u5443-2,#u5444-2
{
	font-family: sorts-mill-goudy-i5, serif;
}

#u4760-4
{
	font-family: lato-n7, sans-serif;
}

#u4791-4
{
	font-family: lato-n7, sans-serif;
}

#u4781-4
{
	font-family: lato-n7, sans-serif;
}

#u4765-4
{
	font-family: lato-n7, sans-serif;
}

#u4751-4
{
	font-family: lato-n7, sans-serif;
}

#u4785-4
{
	font-family: lato-n7, sans-serif;
}

#u4770-4
{
	font-family: lato-n7, sans-serif;
}

#u781-4
{
	font-family: lato-n4, sans-serif;
}

#widgetu779_input,#widgetu779_prompt
{
	font-family: lato, sans-serif;
}

#u794,#u794-4,#u794-7,#u794-14
{
	font-family: lato-n7, sans-serif;
}

